<header>
       <h5 align="center"> <i class="fa fa-lock" aria-hidden="true"></i> enterprisetiger.com</h5>
    <nav class="navbar navbar-inverse">
            
   <div class="container-fluid">
       
       <h3 align="center">MyBOX</h3>
   <!-- <div class="col-md-6 p-0"> -->
     <!-- <div class="navigation-top">
       <button type="button" class="navbar-toggle" (click)="openNav()">
       <i class="fa fa-bars" aria-hidden="true"></i>
       </button>
       <div id="mySidenav" class="sidenav" [ngStyle]="{'width': styleExp}" >
         <a href="javascript:void(0)" class="closebtn" (click)="closeNav()">&times;</a>
         <a href="javascript:void(0)" (click)="closeNav()" routerLink="/dashboard" class="side-logo"><img src="assets/images/mainlogo.png" alt="Login Logo"></a>
         <a href="javascript:void(0)" (click)="closeNav()" routerLink="/mywallet">MyBox Wallet</a>
         <a href="javascript:void(0)" (click)="closeNav()" routerLink="/logout">Logout</a>
       </div>
       
     </div> -->
     <!-- <div class="logo home-logo">
         <a  href="javascript:void(0)" routerLink="/dashboard"><img src="assets/images/mainlogo.png" alt="Login Logo"></a>
     </div>
   </div> -->
   <!-- <div class="col-md-6 pr-0">
       <ul class="pull-right navigationtop-right">
        <li>
            <a href="javascript:void(0)"><i class="fa fa-bell" aria-hidden="true"></i></a>
        </li>
        <li>
            <a href="javascript:void(0)"><i class="fa fa-shopping-cart"></i></a>
        </li>
     </ul>
   </div> -->
  </div>
     </nav>
</header> 


